#root { width: 100% !important; min-height: inherit; min-width: inherit; overflow: hidden; }

	#logotopbar { display: block; padding: 2px 0 2px 10px; }

	#top-bar { position: inherit; padding: 5px 0 5px; height: 20px; background: transparent; }
		#top-bar-right { float: left; }
			#top-bar #socialicons { display: none; }
			#top-bar #socialicons { float: left; text-align: left; margin-left: 5px; }
				#top-bar #socialicons a.icon {  }
				#top-bar #socialicons a.icon.groupstart { margin: 0; }

			#top-bar .fadelink { display: none !important; }
			#top-bar #search-box { display: none; }

		#top-bar #mobile-menuicons { display: block; float: right; margin-right: 7px; }

	#left-column { float: none; width: auto; margin: 0; padding: 0; }
	#address { display: none; }
	#main-navigation { display: none; position: static; width: auto; padding: 10px 0 0 0; margin: 0 !important; background-color: #333333; }
		#main-navigation #logo { display: none !important; }
			#main-navigation ul { margin-bottom: 20px; }
			#main-navigation ul li { }
			#main-navigation ul li a { color: #FFFFFF; font-size: 1.2em; }
				#main-navigation ul ul li { }
				#main-navigation ul ul li a { padding-right: 0; color: #e8e8e8; font-size: 1em; width: 150px; }
				#main-navigation ul ul li a:hover { color: #d8d8d8; }
		#mobile-socialicons { float: right; display: block; width: 20px; z-index; 1000; margin-right: 7px; }
			#mobile-socialicons a { float: left; }
			#mobile-socialicons a.icon { display: inline-block; width: 20px; height: 20px; background-position: 0 0; background-repeat: no-repeat; margin-bottom: 6px; }
			#mobile-socialicons a.icon:hover { background-position: 0 -20px; }

	#left-column-collapse { display: none !important; }
	#main { width: 100% !important; margin: 0 !important; padding-top: 0; }
	#main-intro { }
	#main-intro-content { width: 100% !important; }
	#main-left { float: none; width: 100% !important; }
	#main-text { width: auto; }
	#right-column { margin: 0px 20px 20px; min-width: inherit; }
	#footer { font-size: 0.5em; }
		#legal { float: none; }
		#signup-form { float: none; }
	
	.group-item { max-width: 250px !important; float: none; margin-right: 0; }
	.group-item img { max-width: 250px !important; margin-right: 0; }
	.text-item { max-width: 250px !important; margin-right: 0; }
	
	.boxthumb-wide { margin-right: 0; }
	
	.mobilebr { display: block; }
	.mobilehide { display: none; }
	.mobileclear { display: block; height: 0; line-height: 0; font-size: 0; clear: both; }

	#google-map { height: 300px; }
	
	h1 { font-size: 2.4em; }